
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34601.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PaymentServer", "PaymentServer", "{A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.PaymentServer", "src\Fuel.Payment.Server\Fuel.PaymentServer.csproj", "{C6136845-5F8D-4021-9C6B-028CB386647A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.Payment.Service", "src\Fuel.Payment.Service\Fuel.Payment.Service.csproj", "{92947E0E-4C48-4D94-A243-F097081B3694}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.Payment.Repositories", "Fuel.Payment.Repositories\Fuel.Payment.Repositories.csproj", "{8D22ECD9-B1F9-46AD-84B5-CB737B318DDE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ElectronicPayment", "ElectronicPayment", "{FF8B0E2F-823B-4ACF-ADAC-282CD8F2B3CF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AopSdk", "ElectronicPayment\alipay-sdk-NET20161213174056\AopSdk.csproj", "{E02188DB-6DFB-4341-8E85-F78C33E90617}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "F2FPayDll", "ElectronicPayment\F2FPayDll\F2FPayDll.csproj", "{EC6DA18D-0532-4E73-BA69-A575A724C8BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeChatSdk", "ElectronicPayment\WeChatSdk\WeChatSdk.csproj", "{6A8A2AF0-791D-4207-AB5B-99CAC28CEBD8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "ElectronicPayment\Models\Models.csproj", "{9CF77A29-FBDE-4CF5-AF10-C8A97485937A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.Core", "src\FuelServer.Core\Fuel.Core.csproj", "{AEDE8AC1-17AB-47A3-8CBA-36D32484B6ED}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.Infrastructure", "Fuel.Infrastructure\Fuel.Infrastructure.csproj", "{FB53499B-CA9D-4E75-9EDC-2A04DCD4C5D1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.Application", "Fuel.Application\Fuel.Application.csproj", "{6DBC4319-6D95-482B-9DBD-2F48BA72B0D9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Fuel.Payment.Core", "src\Fuel.Payment.Core\Fuel.Payment.Core.csproj", "{60BA5832-E5A2-479F-A3C2-CC3AA2538D94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6136845-5F8D-4021-9C6B-028CB386647A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6136845-5F8D-4021-9C6B-028CB386647A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6136845-5F8D-4021-9C6B-028CB386647A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6136845-5F8D-4021-9C6B-028CB386647A}.Release|Any CPU.Build.0 = Release|Any CPU
		{92947E0E-4C48-4D94-A243-F097081B3694}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92947E0E-4C48-4D94-A243-F097081B3694}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92947E0E-4C48-4D94-A243-F097081B3694}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92947E0E-4C48-4D94-A243-F097081B3694}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D22ECD9-B1F9-46AD-84B5-CB737B318DDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D22ECD9-B1F9-46AD-84B5-CB737B318DDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D22ECD9-B1F9-46AD-84B5-CB737B318DDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D22ECD9-B1F9-46AD-84B5-CB737B318DDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{E02188DB-6DFB-4341-8E85-F78C33E90617}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E02188DB-6DFB-4341-8E85-F78C33E90617}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E02188DB-6DFB-4341-8E85-F78C33E90617}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E02188DB-6DFB-4341-8E85-F78C33E90617}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC6DA18D-0532-4E73-BA69-A575A724C8BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC6DA18D-0532-4E73-BA69-A575A724C8BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC6DA18D-0532-4E73-BA69-A575A724C8BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC6DA18D-0532-4E73-BA69-A575A724C8BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A8A2AF0-791D-4207-AB5B-99CAC28CEBD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A8A2AF0-791D-4207-AB5B-99CAC28CEBD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A8A2AF0-791D-4207-AB5B-99CAC28CEBD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A8A2AF0-791D-4207-AB5B-99CAC28CEBD8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CF77A29-FBDE-4CF5-AF10-C8A97485937A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CF77A29-FBDE-4CF5-AF10-C8A97485937A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CF77A29-FBDE-4CF5-AF10-C8A97485937A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CF77A29-FBDE-4CF5-AF10-C8A97485937A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEDE8AC1-17AB-47A3-8CBA-36D32484B6ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEDE8AC1-17AB-47A3-8CBA-36D32484B6ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEDE8AC1-17AB-47A3-8CBA-36D32484B6ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEDE8AC1-17AB-47A3-8CBA-36D32484B6ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB53499B-CA9D-4E75-9EDC-2A04DCD4C5D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB53499B-CA9D-4E75-9EDC-2A04DCD4C5D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB53499B-CA9D-4E75-9EDC-2A04DCD4C5D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB53499B-CA9D-4E75-9EDC-2A04DCD4C5D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DBC4319-6D95-482B-9DBD-2F48BA72B0D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DBC4319-6D95-482B-9DBD-2F48BA72B0D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DBC4319-6D95-482B-9DBD-2F48BA72B0D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DBC4319-6D95-482B-9DBD-2F48BA72B0D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{60BA5832-E5A2-479F-A3C2-CC3AA2538D94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60BA5832-E5A2-479F-A3C2-CC3AA2538D94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60BA5832-E5A2-479F-A3C2-CC3AA2538D94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60BA5832-E5A2-479F-A3C2-CC3AA2538D94}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C6136845-5F8D-4021-9C6B-028CB386647A} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{92947E0E-4C48-4D94-A243-F097081B3694} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{8D22ECD9-B1F9-46AD-84B5-CB737B318DDE} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{FF8B0E2F-823B-4ACF-ADAC-282CD8F2B3CF} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{E02188DB-6DFB-4341-8E85-F78C33E90617} = {FF8B0E2F-823B-4ACF-ADAC-282CD8F2B3CF}
		{EC6DA18D-0532-4E73-BA69-A575A724C8BB} = {FF8B0E2F-823B-4ACF-ADAC-282CD8F2B3CF}
		{6A8A2AF0-791D-4207-AB5B-99CAC28CEBD8} = {FF8B0E2F-823B-4ACF-ADAC-282CD8F2B3CF}
		{9CF77A29-FBDE-4CF5-AF10-C8A97485937A} = {FF8B0E2F-823B-4ACF-ADAC-282CD8F2B3CF}
		{AEDE8AC1-17AB-47A3-8CBA-36D32484B6ED} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{FB53499B-CA9D-4E75-9EDC-2A04DCD4C5D1} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{6DBC4319-6D95-482B-9DBD-2F48BA72B0D9} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
		{60BA5832-E5A2-479F-A3C2-CC3AA2538D94} = {A70E5B56-8E5C-4EB2-92F0-66FA7E67A2D1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61A0BE4B-D15C-4489-B07B-A028AEC93C1D}
	EndGlobalSection
EndGlobal
